<?php
// WARNING: The contents of this file are auto-generated.
$mod_strings['LBL_WPE_WORK_PRODUCT_ENROLLMENT_WPE_WORK_PRODUCT_ENROLLMENT_1_FROM_WPE_WORK_PRODUCT_ENROLLMENT_R_TITLE'] = 'Work Product Enrollment';
$mod_strings['LBL_WPE_WORK_PRODUCT_ENROLLMENT_WPE_WORK_PRODUCT_ENROLLMENT_1_FROM_WPE_WORK_PRODUCT_ENROLLMENT_L_TITLE'] = 'Work Product Enrollment';
